discography:
- catalog: SVWC-70188
  date: '2016-08-24'
  link: album/60117
  reprint: false
  roles:
  - Promoter
  titles:
    en: Thunderbolt Fantasy Sword seekers Original Soundtrack
    ja: Thunderbolt Fantasy 東離劍遊紀 オリジナルサウンドトラック
    ja-latn: Thunderbolt Fantasy Touriken Yuuki Original Soundtrack
  type: toku
- catalog: SVWC-70365
  date: '2018-09-26'
  link: album/79285
  reprint: false
  roles:
  - Promoter
  titles:
    en: 'Natsume Yujincho the Movie ~Utsusemi ni Musubu~ Music Collection: Sora Toridori'
    ja: 劇場版 夏目友人帳 ～うつせみに結ぶ～ 音楽集 空とりどり
    ja-latn: 'Gekijouban Natsume Yujincho ~Utsusemi ni Musubu~ Ongakushuu: Sora Toridori'
  type: anime
featured_on: []
info:
  Credited works: 2 albums in database
  Credits: 2 promoter
  Organizations: &id001
  - link: org/2206
    names:
      en: Aniplex Inc.
      ja: 株式会社アニプレックス
link: artist/65191
meta:
  added_date: 2024-08-23T18:09
  edited_date: 2024-08-23T18:09
  fetched_date: 2025-12-06T16:25
  ttl: 86400
  visitors: 165
name: Yumiko Matsuzaki
name_real: 松﨑 由美子
name_trans: まつざき ゆみこ
notes: Promoter at Aniplex
organizations: *id001
sex: female
type: Individual
vgmdb_link: https://vgmdb.net/artist/65191?perpage=99999
websites: {}
